Chakra 2014.02

Reklama na Linuxiarze.pl

 

 
Chakra GNU/Linux
Neophytos Kolokotronis poinformował o wydaniu Chakra GNU/Linux 2014.02 „Curie”.

Chakra GNU/Linux jest dystrybucją niezależną typu Live zbudowaną pierwotnie na Arch Linux.
Domyślnym środowiskiem graficznym jest KDE.

Chakra 2014.02 „Curie” jest pierwszym wydaniem systemu, który dostarcza pulpit KDE z linii 4.12. Nazwa kodowa pochodzi od nazwiska polskiej noblistki Marii Curie.

Wydanie to dostarcza m.in:
– jądro Linux 3.12.6
– KDE 4.12.1
– Sieć: Chromium 32.0.1700.77, Firefox 26.0, Opera 12.16, QupZilla 1.6.0, Rekonq 2.4.2.
– Multimedia: KMPlayer 0.11.3.1, SMPlayer 0.8.6, Plasma Media Center 1.2.0, VLC 2.1.2
– Muzyka: Amarok 2.8.0, Musique 1.3, Qmmp 0.7.4, Tomahawk 0.7.0, Yarock 0.9.65.
– Development: Blender 2.69, KDevelop 4.6.0, Kdenlive 0.9.6, QtCreator 3.0.0, Rosegarden 13.10.
– Biuro: Calligra 2.7.5, FocusWriter 1.4.4, LibreOffice 4.1.4.
– Finanse: KMyMoney 4.6.4, Skrooge 1.8.0.
– Inne: DigiKam 3.5.0, KDE Telepathy 0.7.0
– xorg-server 1.14.5
– systemd 204
– udisks2, który umożliwia teraz automatyczne montowanie partycji NTFS
– memtest 5.01
– repozytoria ‚extra’ dostarczają aplikacje bazujące na bibliotekach GTK+ oraz ich zależności, lecz nie są domyślnie aktywne
– motyw ‚Caledonia’ został zaktualizowany oraz dodana została nowa tapeta

Sterowniki dostępne w systemie: Nvidia 331.20, Catalyst 13.12, xf86-video-nouveau 1.0.10, xf86-video-ati 7.2.0, mesa 10.0.1, xf86-video-intel 2.21.15. Pakiet ‚catalyst-legacy’ został usunięty z repozytoriów i nośnika ISO, ponieważ nie posiada wsparcia dla nowego serwera X. Deweloperzy zalecają użycie wolnego sterownika ‚xf86-video-ati’, który posiada teraz lepsze wsparcie dla starszych kart graficznych niż poprzednio.

Deweloper informuje także, iż instalator systemu ‚Tribe’ nie posiada wsparcia dla UEFI, RAID, LVM oraz GPT.

Obraz systemu dla architektury sprzętowej x86_ 64 dostępny jest do pobrania   download

 

Chakra

 

 

Opublikowane: 03 / 02 / 2014

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy